using MS.WebCore.Core;
using System;
using System.Collections.Generic;
using System.Text;
using System.Threading.Tasks;

namespace MS.Services.PosTrxService
{
    public interface IPosTrxLineItemsService : IBaseService
    {
        Task<ExecuteResult> fixFuelItemTagAsync(string startTime);
        Task<ExecuteResult> NozzleDataAsync(string buid, string datetime);
        Task<ExecuteResult> InsertNozzleDataRedis();
        Task<ExecuteResult> fixFuelItemTag2Async(string startTime, string endTime, string buid);
    }
}
